@import url(common.css);

.level_split{clear:both;height:8px;line-height:8px;background:#EFEEF1;}
a{color:#000;}
.module_title{margin:15px 0 0 15px;width:757px;height:39px;text-indent:50px;background:url(img/zyzsj/list/center_04_title.gif);}
.module_title .title{height:26px;line-height:26px;color:#C60031;font-size:15px;font-weight:bold;}
.module_title a{float:right; margin-right:20px;height:30px;line-height:30px;}
.module_title a:hover{text-decoration:none;}
.module_body{margin:10px 0 0 0px;width:770px;background:none;}
.module_body ul li{float:left;margin-left:26px;display:inline;width:354px;line-height:25px;text-indent:0;background:none;}

.module_body ul li p.title1{ margin-top:4px;height:24px;line-height:24px;}
.module_body ul li p.title1 a{color:#4578B9;font-weight:bolder;font-size:15px;}
.module_body ul li p.title1 a:hover{color:#4578B9;text-decoration:none;}

.module_body ul li p.title2{width:350px;height:40px;line-height:20px;}
.module_body ul li p.title2 a{color:#030303;font-size:12px;}
.module_body ul li p.title2 a:hover{color:#030303;text-decoration:none;}


body{background:url(img/yg2008/body_bg.jpg) repeat-x #D6F0F7;}

#mainbody{ width:800px;}

#center_01,#center_02,#center_03,#center_04,#center_05,#center_06,#center_07,#center_08,
#center_09,#center_10,#center_11,#center_12,#center_13,#center_14,#center_15,#center_16
{width:800px;background:#EFEEF1; overflow:hidden;}


#center_01{ height:128px;overflow:hidden;}

#center_02{ height:18px;}

#center_03{ height:32px;background:url(img/zyzsj/list/center_02_bg.gif);}
#navigator{color:#FFFFFF;margin-top:10px; margin-left:40px;}
#navigator a{ color:#FFFFFF;}
#navigator a:hover{color:#FFCC00;}


/*footer*/
#footer .block{background:#9B9C9E;}